@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-plus:before {
	content: "\e000";
}
.flaticon-extern-link:before {
	content: "\e001";
}
.flaticon-left:before {
	content: "\e002";
}
.flaticon-book:before {
	content: "\e003";
}
.flaticon-bookmark:before {
	content: "\e004";
}
.flaticon-check:before {
	content: "\e005";
}
.flaticon-right:before {
	content: "\e006";
}
.flaticon-close-circle:before {
	content: "\e007";
}
.flaticon-down:before {
	content: "\e008";
}
.flaticon-download:before {
	content: "\e009";
}
.flaticon-facebook:before {
	content: "\e00a";
}
.flaticon-google-plus:before {
	content: "\e00b";
}
.flaticon-info:before {
	content: "\e00c";
}
.flaticon-play:before {
	content: "\e00d";
}
.flaticon-link:before {
	content: "\e00e";
}
.flaticon-mail:before {
	content: "\e00f";
}
.flaticon-menu:before {
	content: "\e010";
}
.flaticon-new8:before {
	content: "\e011";
}
.flaticon-print:before {
	content: "\e012";
}
.flaticon-close:before {
	content: "\e013";
}
.flaticon-reload:before {
	content: "\e014";
}
.flaticon-search:before {
	content: "\e015";
}
.flaticon-share:before {
	content: "\e016";
}
.flaticon-twitter:before {
	content: "\e017";
}
.flaticon-pinterest:before {
	content: "\e018";
}
.flaticon-eye:before {
	content: "\e019";
}
.flaticon-zoom:before {
	content: "\e01a";
}
